IPSW-DYLD-SWIFT(1)

NAME
ipsw-dyld-swift - Dump Swift Optimizations Info

SYNOPSIS
ipsw dyld swift [flags]

DESCRIPTION
Dump Swift Optimizations Info

OPTIONS
--cache=""
    Path to .a2s addr to sym cache file (speeds up analysis)

-d, --demangle[=false]
    Demangle the Swift symbols

-f, --foreign[=false]
    Print the foreign type conformances

-h, --help[=false]
    help for swift

-m, --metadata[=false]
    Print the metadata conformances

-t, --types[=false]
    Print the type conformances

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
7-May-2025 Auto generated by spf13/cobra